@import url("filter-color.css");
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url("https://fonts.googleapis.com/icon?family=Material+Icons");

/*VARIABLES*/

:root {
    --effect-btn: all 0.5s ease;
    --color-ks: #87BBE0;
    --input-padding-x: .75rem;
    --input-padding-y: .75rem;
    --font-07em: .7rem;
    --font-1em: 1rem;
}

::selection {
    background: #87BBE0;
}


/*FONTAWESOME*/

.fa-phone:before {
    font-family: 'ks';
    content: "\e811" !important;
}

.fa-envelope-o:before {
    font-family: 'ks';
    content: "\e809" !important;
}

.fa-whatsapp:before {
    font-family: 'ks';
    content: "\e818" !important;
}

.fa-lg {
    font-size: 1.33333em;
    line-height: 0.75em;
    vertical-align: -.0667em;
}

.fa-xxs {
    font-size: .35em;
}

.fa-xs {
    font-size: .75em;
}

.fa-sm {
    font-size: .875em;
}

.fa-1x {
    font-size: 1em;
}

.fa-2x {
    font-size: 2.3em;
}

.fa-2-4x {
    font-size: 2.4em;
}

.fa-3x {
    font-size: 3em !important;
}

.fa-4x {
    font-size: 4em;
}

.fa-5x {
    font-size: 5em;
}

.fa-6x {
    font-size: 6em;
}

.fa-7x {
    font-size: 7em;
}

.fa-8x {
    font-size: 8em;
}

.fa-9x {
    font-size: 9em;
}

.fa-10x {
    font-size: 10em;
}


/*FONT SIZE*/

.fs-3 {
    font-size: 0.3rem !important;
}

.fs-5 {
    font-size: 0.5rem !important;
}

.fs-6 {
    font-size: 0.6rem !important;
}

.fs-7 {
    font-size: 0.7rem !important;
}

.fs-8 {
    font-size: 0.8rem !important;
}

.fs-9 {
    font-size: 0.9rem !important;
}

.fs-10 {
    font-size: 1rem !important;
}

.fs-12 {
    font-size: 1.2rem !important;
}

.fs-11 {
    font-size: 1.1rem !important;
}

.fs-15 {
    font-size: 1.5rem !important;
    font-weight: 600;
}

.fs-20 {
    font-size: 2.0rem !important;
}

.fs-25 {
    font-size: 2.5rem !important;
}

.fs-30 {
    font-size: 3rem !important;
}


/* MARGINS */

@media(min-width:1024px) {
    .mt-6 {
        margin-top: 6rem !important;
    }
}


/*ICONS*/

i[class*="ks-"].rt-270:before,
i[class^="ks-"].rt-270:before {
    transform: rotate(270deg);
}

i[class*="ks"].rt-180:before,
i[class^="ks-"].rt-180:before {
    transform: rotate(180deg);
}

i[class*="ks-"].rt-90:before,
i[class^="ks-"].rt-90:before {
    transform: rotate(90deg);
}


/* HEADER NAV*/

@media(max-width: 768px) {
    .header-nav {
        display: none;
    }
}


/* HEADER BUTTONS*/

.col-header-right #language_selector {
    order: 1;
}

.col-header-right #header-whatsapp-btn {
    order: 2;
}

.col-header-right #header-wishlist-btn {
    order: 3;
}

.col-header-right #ps-customersignin-wrapper {
    order: 4;
}

.col-header-right #ps-shoppingcart-wrapper {
    order: 5;
}

.ps-shoppingcart .cart-products-count-btn {
    position: relative;
    top: unset;
    right: unset;
    padding: unset;
    font-family: 'Montserrat';
    font-size: 20px;
    font-weight: normal;
}

.col-header-right .ks-bag:before {
    margin-right: 0px;
}

@media(max-width: 768px) {
    #mobile-header .dropdown-mobile {
        padding: 0 1rem 1rem 1rem;
        border: none;
    }
    #search-widget-mobile {
        background-color: #3c3838;
    }
    #search-widget-mobile input {
        border: none;
    }
    #mobile-header .m-nav-btn>i {
        font-size: 2.4rem !important;
    }
    .ps-shoppingcart.col-mobile-btn-cart .cart-products-count-btn {
        display: inline-block;
        position: absolute;
        top: 9px;
        right: -5px;
    }
    /* .page-header {
        margin-top: 50px;
    } */
    .page-title {
        font-size: 25px !important;
        line-height: initial;
        letter-spacing: 1.69px;
    }
}


/* CUSTOM COUNTDOWN */

.cuenta_atras,
.cuenta_atras_numeros {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

@media(max-width: 768px) {
    .cuenta_atras_numeros {
        display: flex;
        justify-content: space-around;
        margin: 0 auto;
    }
}

#custom-countdown {
    text-align: center;
    font-weight: bold;
    width: 50%;
    margin: 0 auto;
}

#custom-countdown .ticker {
    font-size: 40px;
}

#custom-countdown .time-left {
    font-size: 14px;
    font-weight: normal;
    text-transform: lowercase;
}


/* VERTICAL MENU */


/* 
.cbp-hrmenu.cbp-vertical>ul>li {
    width: 95%;
    margin: 0 auto;
} */

.cbp-hrmenu .cbp-links li a:before,
.cbp-hrmenu .cbp-links li a:after {
    display: none !important;
}

.cbp-hrmenu .cbp-links li a {
    padding-left: unset;
}

.cbp-vertical-on-top {
    max-width: max-content;
    top: -56px;
    left: 15px;
}

.cbp-vertical-on-top #cbp-hrmenu1-ul {
    position: fixed !important;
    left: 0;
    top: 0;
    width: 20% !important;
    height: 100vh;
}

.cbp-hrmenu>ul {
    z-index: 2;
}

.cbp-hrmenu .cbp-hrsub-inner {
    padding: 10px 30px;
}

.search-widget .search-btn {
    z-index: 2;
}

#search_widget form>input {
    z-index: 1;
}

.cbp-hrmenu>ul>li>a,
.cbp-hrmenu>ul>li>span.cbp-main-link {
    z-index: 1;
}

#cbp-hrmenu1>ul>li>a:hover,
#cbp-hrmenu1>ul>li>span.cbp-main-link:hover {
    background-color: #F5F0EC !important;
}

/* SEARCH */

.search-widget form {
    border: 1px solid #ffffff;
    border-radius: 5px;
    /* z-index: -1; */
}

.cbp-vertical-title {
    /* z-index: -1 !important; */
}

/*
@media(min-width: 1875px) {
    #header .desktop-header-style-2 .col-header-center .search-widget {
        margin: 0px 0px 0px 17%;
    }
}

@media(min-width: 1365px) and (max-width: 1874px) {
    #header .desktop-header-style-2 .col-header-center .search-widget {
        margin: 0px 0px 0px 27%;
    }
}

@media(min-width: 1280px) and (max-width: 1364px) {
    #header .desktop-header-style-2 .col-header-center .search-widget {
        margin: 0px 0px 0px 28%;
    }
}

@media(min-width: 1101px) and (max-width: 1279px) {
    #header .desktop-header-style-2 .col-header-center .search-widget {
        margin: 0px 0px 0px 30%;
    }
}

@media(min-width: 992px) and (max-width: 1200px) {
    #header .desktop-header-style-2 .col-header-center .search-widget {
        margin: 0px 0% 0 45%;
    }
}

@media(min-width: 992px) and (max-width: 1100px) {
    #header .desktop-header-style-2 .col-header-center .search-widget {
        margin: 0px 0px 0px 44%;
    }
}
*/

.desktop-header-style-1 .search-widget,
.desktop-header-style-2 .search-widget {
    max-width: 70%;
}


/* FORMS */

#cms .custom-checkbox input[type=checkbox]+span:not(.color) {
    border-color: #000;
}

#cms .custom-checkbox {
    align-items: baseline;
}

.custom-checkbox input[type=checkbox]+span:not(.color),
.custom-radio {
    border-radius: 50%;
}

.btn-primary,
.btn-primary.disabled,
.btn-primary:disabled {
    border-radius: 2.7px;
    font-weight: bold;
    text-transform: lowercase;
}

.btn-primary:first-letter,
.btn-primary.disabled:first-letter,
.btn-primary:disabled:first-letter {
    text-transform: uppercase;
}

#index .btn-primary{
    text-transform: none;
}


/* FORM FLOATING LABELS */

.form-group,
.form-floating {
    position: relative;
}

.form-floating .form-control:not(textarea),
.form-floating .form-select {
    height: calc(3.5rem + 2px) !important;
    padding: 1rem .75rem;
    background-image: none;
    border-radius: 2px;
}

.form-floating label {
    position: absolute;
    top: 0;
    left: 0;
    padding: 1rem .75rem;
    pointer-events: none;
    border: 1px solid transparent;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out, transform .1s ease-in-out;
    z-index: 9;
}

.form-floating .form-control:focus,
.form-floating .form-control:not(:placeholder-shown) {
    padding-top: 1.625rem;
    padding-bottom: .625rem;
}

.form-floating .form-control:focus~label,
.form-floating .form-control:not(:placeholder-shown)~label,
.form-floating .custom-select2~label,
.form-floating .form-select~label {
    opacity: .65;
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}

.form-floating .form-control::-webkit-input-placeholder {
    color: transparent !important;
}

.form-floating .form-control::-moz-placeholder {
    color: transparent !important;
}

.form-floating .form-control::placeholder {
    color: transparent !important;
}

input[name="password"]+.input-group-btn,
input[name="new_password"]+.input-group-btn {
    position: absolute;
    right: 0;
    z-index: 99;
    height: 100%;
    top: 0;
}


/* HOME ELEMENTOR */

.elementor-newsletter .elementor-newsletter-btn {
    margin-left: .5rem !important;
}

.elementor-newsletter .elementor-newsletter-input,
.elementor-newsletter .elementor-newsletter-btn {
    border-radius: 4px;
}


/* CMS */

.custom-accordion i {
    color: #C5DE3C;
}

.custom-accordion .elementor-accordion .elementor-accordion-item {
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
    border-bottom: 1px solid;
}


/* LOGIN */

@media(min-width: 1024px) {
    #authentication #content-wrapper,
    #password #content-wrapper {
        max-width: 50%;
        margin: 0 auto;
    }
}

@media(max-width: 768px) {
    #authentication .page-content>div>span,
    #authentication #login-form>section>div>span {
        font-size: 14px;
    }
}

#authentication .page-title,
#password .page-title {
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
}

#authentication .no-account a,
#password .account-link {
    font-size: 1rem;
    font-weight: bold;
    text-decoration: underline;
    color: #000;
}

.page-authentication #content,
#password #content {
    border: none;
}

@media(max-width: 768px) {
    #password .send-renew-password-link {
        font-size: 13px;
    }
    #authentication .no-account a,
    #password .account-link {
        font-size: 14px;
    }
}


/* SOCIAL LOGIN */

.btn-google,
.btn-facebook {
    border-radius: 3px;
}

.iqitsociallogin img {
    width: auto;
}


/* CONTACT */

#contact .page-title {
    text-align: center;
}

#contact .contact-rich .part .icon {
    width: 4rem;
}

#contact .contact-page-info {
    border-right: none;
}

#contact .bootstrap-filestyle .icon-span-filestyle {
    display: none;
}

#contact .bootstrap-filestyle span label {
    display: flex;
    align-items: center;
}

#contact .bootstrap-filestyle span {
    order: 1;
}

#contact .bootstrap-filestyle input {
    order: 2;
    background-color: transparent;
    border: none;
}

#contact .group-span-filestyle .btn-default {
    background: transparent !important;
    padding-left: 0px;
    text-decoration: underline;
    font-weight: bold;
}

#contact input#telephone,
#address input[name="phone"],
#checkout input[name="phone"] {
    padding-left: 3rem;
}

.telephone-label {
    opacity: .65;
    transform: scale(.85) translateY(-.5rem) translateX(.15rem);
}

@media(max-width: 768px) {
    #contact .page-title {
        margin-top: 50px;
    }
}


/* LANGUAGE SELECTOR */

#language_selector .expand-more {
    font-size: 18px;
}


/* MY ACCOUNT */

.current span {
    color: var(--color-ks);
}

.my-account-side-links .link-item {
    font-size: 16px;
    font-weight: 600;
}

.my-account-page-content-wrapper,
.page-customer-account #content {
    border: none;
}

.my-account-page-content-wrapper .my-account-side-links {
    border-right: none;
}

.my-account-page-content-wrapper .my-account-side-links>a {
    border-bottom: none;
}

.my-account-page-content .block-title {
    display: none;
}

.my-account-page-content-wrapper .my-account-side-links .customer-name {
    font-size: 25px;
    font-weight: 600;
}

.my-account-page-content-wrapper .my-account-side-links .btn-primary {
    border-radius: 7px;
}

.page-addresses .address .address-footer {
    border-top: unset;
}

.page-addresses .address {
    border: 1px solid #0B1C22;
    border-radius: 15px;
}

.page-addresses .address .address-body {
    padding: 0 1rem;
}

.page-addresses .address .address-footer a span {
    font-weight: bold;
    text-decoration: underline;
}

.page-addresses .addresses-footer a {
    border-radius: 7px;
}

#history .table thead th,
#order-follow .table thead th,
#discount .table thead th {
    border: none;
}

#history .table thead tr,
#order-follow .table thead tr,
#discount .table thead tr {
    border-bottom: 1px solid #979797;
}

@media(max-width: 768px) {
    .my-account-page-content-wrapper .my-account-side-links {
        border-bottom: none;
    }
    #my-account .my-account-page-content,
    #discount .my-account-side-links {
        display: none;
    }
    #discount .cart-rule {
        border-top: 1px solid #000000;
        padding-top: 10px;
    }
    #discount .cart-rule ul li,
    #history div.order ul li,
    #order-follow div.order-return ul li {
        display: grid;
        grid-template-columns: 1fr 1fr;
        padding: .5rem 0px;
    }
    #history div.order,
    #order-follow div.order-return {
        padding: unset !important;
        font-size: 13px;
    }
    #history .orders .order .label {
        border-radius: unset;
    }
    #history .orders {
        margin: unset !important;
    }
    #identity .my-account-page-content {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}


/* WISHLIST */

#iqitwishlist-modal .modal-content {
    background-color: #ffffff !important;
}

#iqitwishlist-modal .modal-header {
    border-bottom: none;
}

#module-iqitwishlist-view .card {
    border-radius: 8px;
}

#module-iqitwishlist-view .btn-primary {
    border-radius: 7px !important;
}

.js-iqitwishlist-remove {
    position: absolute;
    top: 5px;
    right: 0;
    padding: 10px;
}

@media(min-width: 1024px) {
    #iqitwishlist-modal .modal-body {
        max-width: 50%;
        margin: 0 auto;
    }
}

@media(max-width: 768px) {
    #product-modal .modal-body .easyzoom {
        flex: 0.5 !important;
    }
    #module-iqitwishlist-view .my-account-side-links,
    #history .my-account-side-links {
        display: none;
    }
    .js-iqitwishlist-remove {
        right: -10px;
        top: 0px;
    }
    #module-iqitwishlist-view a.account-link {
        font-size: 14px;
    }
    #history div.order,
    #order-follow div.order-return {
        border-top: 1px solid #000;
    }
}


/* WISHLIST MODAL */

#iqitwishlist-modal .modal-dialog {
    height: 100%;
    margin: 0;
}


/* CART */

.cart-item .bootstrap-touchspin {
    max-width: 120px;
}

.ps-shoppingcart.side-cart #blockcart-content {
    height: unset;
    top: 110px;
    right: 15px;
    padding-bottom: 1rem;
}

.ps-shoppingcart.side-cart #blockcart-content,
#sticky-cart-wrapper .ps-shoppingcart.side-cart #blockcart-content {
    right: 15px;
    top: 70px;
}

.ps-shoppingcart.side-cart .show #blockcart-content {
    border-radius: 8px;
}

.ps-shoppingcart.side-cart #blockcart-content .cart-products {
    max-height: 250px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.ps-shoppingcart.side-cart .show #blockcart-content .cart-subtotals .label,
.ps-shoppingcart.side-cart .show #blockcart-content .cart-totals .label {
    font-size: 18px;
    font-weight: bold;
}

.ps-shoppingcart.side-cart .show #blockcart-content .cart-totals .label {
    text-transform: uppercase;
}

.ps-shoppingcart.side-cart .show #blockcart-content .cart-totals .label>span {
    font-size: 12px;
    font-weight: normal;
    text-transform: lowercase;
}

#blockcart-content .cart-totals {
    line-height: .5em;
}

.cart-summary-line .value {
    font-weight: bold;
}

#blockcart-content .cart-totals .float-right {
    font-weight: bold;
    font-size: 23px;
    line-height: 0;
}

#blockcart-content .cart-totals,
#blockcart-content .cart-subtotals {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

#blockcart-content .cart-subtotals {
    border-bottom: unset;
}

#blockcart-content .cart-products>li {
    padding: .875rem 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#blockcart-content .cart-products .font-weight-bold {
    font-size: 20px;
}

#blockcart-content .modal-title {
    font-size: 18px;
}

#blockcart-content .close:not(:hover),
#blockcart-content .close:hover,
.blocklogin-content button>span,
.blocklogin-content button>span:not(:hover),
#js-login-close {
    font-size: 80px;
    line-height: 25px;
    font-weight: 200;
    color: #261F1E;
    opacity: 1;
}

#blockcart-content .bootstrap-touchspin,
#cart .bootstrap-touchspin,
#checkout .bootstrap-touchspin {
    border: 1px solid #0B1C22;
    border-radius: 7px;
}

#checkout .bootstrap-touchspin {
    border: 1px solid #fff;
}

#blockcart-content .block-cart-product-quantity,
#cart .block-cart-product-quantity,
#checkout .block-cart-product-quantity {
    border: none;
    padding: 0px;
    text-align: center;
}

#blockcart-content .btn-touchspin,
#cart .btn-touchspin,
#checkout .btn-touchspin {
    background-color: transparent;
    font-weight: bold;
}

#cart .bootstrap-touchspin .form-control,
#checkout .bootstrap-touchspin .form-control {
    border: none;
}

#checkout .bootstrap-touchspin {
    background-color: #fff;
}


/* CUSTOM SCROLL BAR */


/* Let's get this party started */

.ps-shoppingcart.side-cart #blockcart-content .cart-products::-webkit-scrollbar {
    width: 3px;
}


/* Track */

.ps-shoppingcart.side-cart #blockcart-content .cart-products::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}


/* Handle */

.ps-shoppingcart.side-cart #blockcart-content .cart-products::-webkit-scrollbar-thumb {
    background: #87BBE0;
}

.ps-shoppingcart.side-cart #blockcart-content .cart-products::-webkit-scrollbar-thumb:window-inactive {
    background: #000;
}


/* FOOTER */

.color-whatsapp i {
    color: #25d366 !important;
}

#footer-container-main .elementor-widget a {
    color: #000;
}

#footer {
    /* font-family: 'Lato', sans-serif; */
}

.block-links ul>li a:before {
    display: none;
}

.block-links ul>li a {
    padding-left: unset;
}

@media(min-width: 1024px) {
    #footer #language_selector {
        display: none !important;
    }
}

@media (max-width: 767px) {
    #footer .block-toggle>.block-content {
        opacity: unset;
        visibility: unset;
        height: unset;
        text-align: center;
        font-size: 16px;
    }
    #footer .block-toggle {
        text-align: center;
    }
    #footer .block-title {
        font-size: 18px;
    }
    #footer .block-title {
        margin-top: 0.8rem;
        padding-top: 0.5rem;
    }
    #footer-container-main .container .row:last-child {
        display: flex;
        justify-content: center;
    }
    #footer-container-main .container .row:nth-child(2) {
        padding: 2rem;
    }
    #footer-container-main .container .row:nth-child(2) .js-block-toggle:nth-child(1) {
        order: 1;
    }
    #footer-container-main .container .row:nth-child(2) .col-12 {
        order: 2;
    }
    #footer-container-main .container .row:nth-child(2) .js-block-toggle:nth-child(2) {
        order: 3;
    }
    #footer-container-main .container .row:nth-child(2) .js-block-toggle:nth-child(3) {
        order: 4;
    }
    #footer-container-main .container .row:nth-child(2) .js-block-toggle:nth-child(4) {
        order: 5;
    }
    #footer .block-toggle>.block-title span::after {
        display: none
    }
    #footer .social-links {
        margin-top: 1.5rem !important;
    }
    @media (max-width: 767px) {
        .other-info .elementor-row {
            -ms-flex-wrap: nowrap;
            flex-wrap: nowrap;
        }
    }
}


/*CUSTOM LOGIN */

.ps-customersignin.dropdown #blocklogin-content {
    background-color: #ECECEC;
    transform-origin: top;
    animation-fill-mode: forwards;
    -webkit-transform: scaleY(0);
    opacity: 0;
    visibility: hidden;
    transition: all .2s cubic-bezier(.7, 0, .3, 1);
    right: 0;
    z-index: 1000;
    position: absolute;
    border: none 1px;
    box-shadow: -1px 3px 3px 0px rgba(0, 0, 0, 0.15);
    padding: 1rem 0 0.5rem;
    text-align: left;
    min-width: 420px;
    max-width: 420px;
    right: -100px;
    top: -20px !important;
}

.ps-customersignin.dropdown .show #blocklogin-content {
    transform: scale(0.8);
    opacity: 1;
    visibility: visible;
    background-color: #ffffff;
}

#blocklogin-content {
    border-radius: 8px;
}

#blocklogin-content .btn-secondary {
    border: 1px solid #000;
}

#blocklogin-content .btn-secondary,
#blocklogin-content .btn-primary {
    font-weight: bold;
    text-transform: uppercase;
}

#blocklogin-content .text-body {
    font-size: 14px;
}

#blocklogin-content .btn-iqitsociallogin {
    font-size: 10px;
    height: 49px;
}


/* BLOG */

.simpleblog-posts h2 {
    border-bottom: unset;
    padding-bottom: 0px;
}

.simpleblog-posts .post-content {
    margin: 0px;
}

#module-ph_simpleblog-list .post-title h2 {
    font-size: 20px;
}

#module-ph_simpleblog-list .post-content {
    font-size: 15px;
}

#module-ph_simpleblog-list .post-thumbnail img,
#module-ph_simpleblog-single .simpleblog__post-featured img {
    border-radius: 4px;
}

@media(max-width: 768px) {
    #module-ph_simpleblog-list .page-title {
        margin-top: 50px;
    }
    #module-ph_simpleblog-list .post-content {
        line-height: 24px;
    }
    #module-ph_simpleblog-list .post-date {
        font-size: 13px;
    }
}


/*SINGLE POST */

#module-ph_simpleblog-single .simpleblog__postInfo ul li {
    color: #000;
}

#module-ph_simpleblog-single .simpleblog__postInfo ul li:after {
    background: #000000;
}

#module-ph_simpleblog-single .simpleblog__postInfo ul {
    justify-content: center;
    font-size: 1rem;
    font-family: 'Lato', sans-serif;
}

#module-ph_simpleblog-single .page-title {
    max-width: 600px;
    margin: 0 auto;
}

#module-ph_simpleblog-single .simpleblog__post-featured img,
#module-ph_simpleblog-single .simpleblog__post__content .rte-content {
    max-width: 1000px;
    margin: 0 auto;
}

#module-ph_simpleblog-single .simpleblog__share ul li a {
    border-radius: 9px;
    display: flex;
    align-items: center;
}

#module-ph_simpleblog-single .btn-twitter i,
#module-ph_simpleblog-single .btn-facebook i {
    font-size: 20px;
    margin-right: 10px;
}

#module-ph_simpleblog-single .btn-twitter,
#module-ph_simpleblog-single .btn-facebook {
    padding: .75rem 1.5rem;
}

#module-ph_simpleblog-single .pagination-lg .page-item .page-link {
    border-radius: 9px;
    margin-right: 5px;
    margin-left: 5px;
    font-weight: 500;
}

#module-ph_simpleblog-single .simpleblog__post__content .rte-content {
    font-size: 15px;
    font-family: 'Lato', sans-serif;
    line-height: 21px;
    letter-spacing: normal;
}

@media(max-width: 768px) {
    #module-ph_simpleblog-single .page-header {
        margin-top: 50px;
    }
    #module-ph_simpleblog-single .page-title {
        font-size: 20px;
        line-height: 27px;
    }
    #module-ph_simpleblog-single .simpleblog__postInfo ul {
        display: flex;
        justify-content: space-between;
    }
    /* .simpleblog__postInfo ul li:after {
        content: '';
        height: 10px;
        background: #cecece;
        width: 2px;
        margin: 0 13px;
        display: inline-block;
    } */
    #module-ph_simpleblog-single .simpleblog__postInfo ul li {
        text-align: center;
    }
    #module-ph_simpleblog-single .simpleblog__postInfo ul li:not(:last-child) {
        border-right: 1px solid #000;
    }
    #module-ph_simpleblog-single .simpleblog__post-featured img,
    #module-ph_simpleblog-single .simpleblog__post__content .rte-content {
        max-width: -webkit-fill-available;
    }
}


/* FEATURED PRODUCTS */

.featured-products .section-title {
    text-align: center;
    border-bottom: none !important;
}

.featured-products .section-title span {
    color: #ffffff;
    font-size: 34px;
    letter-spacing: 3.83px;
    font-weight: 500;
}

@media(max-width: 768px) {
    .featured-products .section-title span {
        font-size: 20px;
        letter-spacing: 2.13px;
    }
}

@media (max-width: 767px) {
    .featured-products .products-grid {
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
}


/* NOT FOUND */

#pagenotfound #wrapper {
    background-image: url('/img/cms/ORDER_CONFIRM/thank-you-page.png');
    background-repeat: no-repeat;
    background-size: 100vw 100%;
    color: #ffffff;
    min-height: 90vh;
}

#pagenotfound .not-found-content h2 {
    font-size: 90px;
    line-height: 80px;
}

#pagenotfound .not-found-content h5 {
    font-size: 21px;
    line-height: 25px;
    font-weight: normal;
}

#pagenotfound .not-found-content .btn-ksix {
    background-color: #87BBE0;
    border-radius: 3px;
    width: 80%;
    font-weight: bold;
    text-transform: uppercase;
}

#pagenotfound .btn-ksix {
    height: auto;
}

@media(max-width: 768px) {
    #pagenotfound .not-found-content h2 {
        font-size: 38px;
    }
    #pagenotfound .not-found-content h5 {
        font-size: 15px;
        line-height: 20px;
        padding-left: 15%;
        padding-right: 15%;
    }
}


/* TOP PRODUCTS */

.fa-th:before {
    content: '\e806' !important;
    font-family: 'ks';
}

.fa-th-list:before {
    content: '\e80e' !important;
    font-family: 'ks';
}


/* PRODUCT MINIATURE */

.product-miniature {
    border: 0.68px solid rgba(11, 28, 34, 0.2);
    border-radius: 5.47px;
}

.product-miniature .delivery-information {
    font-size: 12px;
}

.products-grid .product-miniature-layout-1 {
    text-align: left;
    /* min-height: 465px; */
}

.products-grid .product-miniature-layout-1 .product-description {
    padding-left: 0;
    padding-right: 0;
}

.products-grid .product-miniature-layout-1 .products-variants {
    padding-top: .8rem;
}

.product-miniature .variant-links a {
    border-radius: 50%;
}

.product-miniature .product-price-and-shipping .product-price {
    font-size: 28px;
    font-weight: bold;
    /* font-family: 'Montserrat'; */
}

@media(max-width:768px) {
    .product-miniature .product-price-and-shipping .product-price {
        font-size: 19px;
        font-weight: bold;
        /* font-family: 'Montserrat'; */
    }
}

.product-miniature .product-price-and-shipping .regular-price {
    font-size: 14px;
    font-weight: 500;
    color: #87BBE0 !important;
}

.product-miniature .product-flag.discount {
    border-radius: 6px;
    padding: .2rem .5rem;
    font-size: 13px;
    font-weight: bold;
}

.product-miniature .product-title {
    /* font-size: 16px; */
    /* font-family: 'Lato', sans-serif; */
    height: auto;
    /* font-weight: 400; */
}

.product-miniature .delivery-time i {
    color: #C5DE3C;
}

.product-miniature .delivery-time i:before {
    color: #C5DE3C;
    margin: 0px;
}

.product-miniature .delivery-time {
    font-weight: bold;
    font-size: 14px;
}

.swiper-button-next,
.swiper-button-prev {
    background-color: transparent;
    color: #000;
    padding: 1rem 1rem;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 0.8;
}

.js-product-miniature-wrapper .product-miniature .delivery-time {
    min-height: 2rem;
    max-height: 2rem;
}


/* .product-miniature .swiper-button-prev {
    left: -10px;
}

.product-miniature .swiper-button-next {
    right: -10px;
} */

.products-counter {
    font-size: 14px;
    /* font-family: 'Lato', sans-serif; */
}

#js-product-list-top.products-selection {
    border: none;
}


/* PRODUCTS SORT */

.products-sort-order .select-title .select-title-name {
    font-size: 1rem;
    font-weight: 500;
}

.products-sort-order .select-title {
    padding: .8rem 1rem;
    border-radius: 9px;
    min-width: 150px;
}

.products-sort-order .dropdown-menu {
    border-radius: 12px;
    padding: 1.5rem 1rem;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.products-sort-order .dropdown-menu a {
    border: none;
    font-size: 13px;
    padding: .1rem 1.5rem !important;
}


/* .product-flag.new {
    position: absolute;
    top: 10px;
    left: 10px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 10px;
    text-transform: uppercase;
} */


/* FORMULARIO EXTENSION DE GARANTIA */

#cms #warranty-form {
    border-radius: 9px;
    font-size: 16px;
}

#cms #warranty-form span {
    font-size: 14px;
}

#cms #warranty-form span.wpcf7-list-item {
    margin: 0px;
}

#cms div.wpcf7 h3 {
    display: none;
}

#cms .page-title {
    display: none;
}

#cms #wrapper {
    padding: 0px;
}

#warranty-form .form-floating {
    margin-bottom: 1rem;
}

@media(max-width: 768px) {
    #cms #warranty-form p {
        font-size: 14px;
        line-height: 23px;
    }
    #cms #warranty-form label {
        font-size: 13px;
    }
}


/* MOBILE MENU */

.col-mobile-menu-push.show>a i:before {
    font-family: 'ks' !important;
    content: "\e805" !important;
    font-size: 1.4em;
    margin: 0px
}

#iqitmegamenu-mobile>ul {
    overflow-y: scroll;
    /* padding-bottom: calc(100% - 60%); */
}

#_mobile_iqitmegamenu-mobile .mobile-buttons {
    position: fixed;
    z-index: 9999;
    background-color: #F5F0EC;
}

#_mobile_iqitmegamenu-mobile .mobile-buttons .ks-whatsapp {
    color: #25D366;
}

#iqitmegamenu-mobile a,
#iqitmegamenu-mobile li ul a {
    padding: 1em 0px;
}

#mobile-header-sticky #_mobile_iqitmegamenu-mobile {
    top: 68px !important;
    height: 100vh;
    background-color: #ffffff !important;
}

#mobile-header-sticky.stuck #_mobile_iqitmegamenu-mobile {
    top: 124px !important;
    height: 100%;
    padding-bottom: 30px;
}

.col-mobile-menu-push.show>a i:before {
    font-family: 'Fontawesome';
    content: "\f00d";
}

.col-mobile-menu-push #iqitmegamenu-mobile {
    height: 100%;
    overflow-y: auto;
    padding-bottom: 30px;
}

#mobile-header-sticky.stuck #_mobile_iqitmegamenu-mobile {
    height: 100%;
    overflow: hidden;
}

#_mobile_iqitmegamenu-mobile li>.dropdown-menu {
    height: 100%;
    position: fixed;
    z-index: 5005;
    top: 0;
    left: 0;
    overflow-x: hidden;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .4s cubic-bezier(.7, 0, .3, 1);
    -moz-transition: all .4s cubic-bezier(.7, 0, .3, 1);
    -ms-transition: all .4s cubic-bezier(.7, 0, .3, 1);
    -o-transition: all .4s cubic-bezier(.7, 0, .3, 1);
    transition: all .4s cubic-bezier(.7, 0, .3, 1);
    border: 0;
    padding-bottom: 30px;
}

#_mobile_iqitmegamenu-mobile ul li>.dropdown-menu {
    transform: translate3d(-115%, 0, 0);
}

#_mobile_iqitmegamenu-mobile .show>.dropdown-menu {
    transform: translate3d(0px, 0px, 0px) !important;
    opacity: 1;
    visibility: visible;
}

#_mobile_iqitmegamenu-mobile .show>.dropdown-menu>ul {
    height: 100%;
    overflow-y: auto;
    padding-bottom: 30px;
}

.stuck.stuck-down .col-mobile-menu-push #_mobile_iqitmegamenu-mobile {
    top: 57px;
}

.col-mobile-menu-push #_mobile_iqitmegamenu-mobile {
    top: 80px;
    width: 100%;
    overflow: hidden;
}

#iqitmegamenu-mobile {
    clear: both;
    height: 75vh;
    font-size: 1.1rem;
    /* padding-top: 1.5em; */
}

#iqitmegamenu-mobile li>.dropdown-menu {
    transform: translate3d(230%, 0, 0);
}

#iqitmegamenu-mobile li {
    margin: 0 15px;
}

#iqitmegamenu-mobile li ul {
    display: block;
    padding: 0;
    margin: 0;
}

#iqitmegamenu-mobile .submenu-close {
    font-size: 1em;
    border: none;
    margin: 0px 15px;
    /* margin-bottom: 10px !important;
    margin-right: 0;
    margin-left: 0; */
}

#iqitmegamenu-mobile .submenu-close button {
    padding: 1.2em 1em;
    width: 100%;
    text-align: left;
    font-weight: 600;
    text-transform: uppercase;
}

#iqitmegamenu-mobile .submenu-close button i {
    vertical-align: baseline;
}

#iqitmegamenu-mobile .mm-expand {
    width: inherit;
    height: inherit;
    line-height: inherit;
    position: inherit;
    right: inherit;
    font-size: inherit;
    text-align: inherit;
    cursor: inherit;
    z-index: inherit;
}

#iqitmegamenu-mobile>li,
#iqitmegamenu-mobile>li>.dropdown>ul>li {
    margin-bottom: 5px;
}

#iqitmegamenu-mobile a,
#iqitmegamenu-mobile a:link,
#iqitmegamenu-mobile a:visited,
#iqitmegamenu-mobile a:hover {
    color: #383838;
    border: none;
}

#iqitmegamenu-mobile li[class*="icon_"]>a {
    font-size: 16px;
}

#iqitmegamenu-mobile li[class*="icon_"]:not(:first-child)>a,
#iqitmegamenu-mobile>li[class*="icon_"]>.dropdown>ul>li[class*="icon_"] a {
    font-size: 16px;
    border-top: 1px solid #aeaeae;
}

#iqitmegamenu-mobile .btn-back-menu {
    font-size: 16px;
    font-weight: bold;
}

#iqitmegamenu-mobile li.text-left {
    padding: 1em 0px;
    min-height: 49px;
    display: flex;
    align-items: center;
}


/* #iqitmegamenu-mobile li[class*="icon_cms"] {
    margin-top: 0.5rem;
} */


/* #iqitmegamenu-mobile li[class*="icon_cms"]>a,
#iqitmegamenu-mobile>li[class*="icon_cms"]>.dropdown>ul>li[class*="icon_cms"] a {
    font-size: 1.1rem;
    padding: 0.5em 1em 0.5em 1em;
    min-height: auto;
    text-align: center;
    background-color: #ffa500;
    color: #ffffff;
} */

#iqitmegamenu-mobile ul ul [class^="icon_"] a:after {
    font-family: "font-greenwich";
    position: absolute;
    right: 20px;
    font-size: 2.5em;
    height: 33px;
    top: 20px;
}

#iqitmegamenu-mobile .col-12 span {
    font-size: 10px;
    font-weight: 600;
}

.menu-social-networks {
    margin-bottom: 150px;
}

.menu-social-networks .elementor-column {
    width: 20%;
}


/* FUNCTIONAL BUTTONS */

.product-functional-buttons {
    z-index: 1;
}

.products-grid .product-miniature-default .product-functional-buttons a:not(:hover),
.product-miniature-grid .product-functional-buttons-bottom {
    opacity: 1;
    transform: none;
    right: 10px;
    top: 0px;
}

.products-list .product-miniature-default .product-functional-buttons a:not(:hover),
.product-miniature-list .product-functional-buttons-bottom {
    opacity: 1;
    transform: none;
    right: 10px;
    top: 0px;
    position: absolute;
    padding: 0px;
}

.product-miniature-grid:hover .product-functional-buttons-bottom,
.product-miniature-list:hover .product-functional-buttons-bottom {
    opacity: 1;
    transform: none;
    right: 10px;
    top: 0px;
}

.product-miniature-grid .product-functional-buttons a:link,
.product-miniature-grid .product-functional-buttons a:visited,
.product-miniature-grid .product-functional-buttons a:hover,
.product-miniature-list .product-functional-buttons a:link,
.product-miniature-list .product-functional-buttons a:visited,
.product-miniature-list .product-functional-buttons a:hover {
    background-color: transparent;
    border: none;
    border-radius: none;
    box-shadow: none;
    transform: none;
}

.product-miniature-grid .product-functional-buttons i,
.product-miniature-list .product-functional-buttons i {
    font-size: 1.5rem;
}


/* CART PAGE */

#cart .cart-summary-totals,
#cart .block-promo {
    padding: 1.25rem !important;
}

#cart .cart-voucher {
    padding: 0px !important;
}

#cart .cart-summary {
    border-radius: 12px 3px 3px 3px;
    background-color: #e8ebeb;
}

#cart .cart-summary>span {
    font-weight: bold;
    font-size: 16px;
}

#cart .cart-summary-products>div {
    font-weight: bold;
    font-size: 12px;
}

#cart .cart-summary-products>div a {
    font-weight: normal;
    font-family: 'Lato';
}

#cart .block-promo .cart-voucher-area {
    background: none;
}

#cart input[name="discount_name"] {
    border: 1px solid rgba(0, 0, 0, 0.4);
    border-radius: 2px;
}

#cart .voucher-label {
    font-size: 12px;
}

#cart .cart-total span>span {
    font-size: 10px;
    font-weight: normal;
    text-transform: lowercase;
}

#cart .cart-total span.label {
    font-size: 14px;
}

#cart .cart-summary-line.cart-total {
    line-height: 1rem;
}

#cart .cart-summary-line:after {
    display: none;
}

#cart .cart-summary-subtotals {
    font-weight: bold;
}

#cart .cart-total {
    text-transform: uppercase;
}

#cart .font-weight-bold span {
    font-size: 18px;
}

#cart-summary-product-list.show {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

#cart #cart-summary-product-list .col-info a {
    font-family: 'Lato';
    font-weight: normal;
}


/* COUNT DOWN */

.product-miniature-default .price-countdown {
    background-color: #fff;
    color: #000;
    font-size: 31px;
    font-weight: 800;
}

@media(max-width: 768px) {
    .product-miniature-default .price-countdown {
        font-size: 21px;
    }
    .price-countdown-wrapper {
        /* display: none; */
    }
}

.countdown-text {
    font-size: 9px;
    font-family: 'Lato';
    font-weight: 400;
    text-align: center;
}

.ofertas_flash .product-miniature .countdown-row-product,
.ofertas_flash .product-miniature .count-down-timer {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    width: 70%;
    margin: 0 auto;
}

.product-miniature .countdown-row-product,
.product-miniature .count-down-timer {
    display: none;
}


/* IQITSEARCH PAGE */

#module-iqitsearch-searchiqit .single-simple {
    display: none;
}

#module-iqitsearch-searchiqit .view-switcher {
    display: flex;
}

#module-iqitsearch-searchiqit .listing-progress-bar {
    display: none;
}


/* LAST REMAINING UNITS */

#product .product-prices .badge {
    padding: .5rem .7rem;
}

.badge-warning {
    background-color: #fff;
    border: 1px solid #87BBE0;
    padding: 5px;
}


/* PAGINATION */

.pagination .page-list li {
    border-radius: 4px;
    padding: .5rem;
}

.pagination .page-list li.current {
    border-radius: 4px;
    border-color: #87BBE0;
    background-color: #87BBE0;
    font-weight: bold;
}

.pagination .page-list li.current a{
    color: #FFF;
}


/* #module-iqitsearch-searchiqit .listing-progress-bar {
    display: block;
}

nav.pagination .page-list li {
    border: none;
    min-width: 250px;
} */


/* nav.pagination a {
    border: 1px solid #0B1C22;
    padding: .8rem 1rem;
    font-size: 15px;
    font-weight: 600;
    line-height: 27px;
    min-height: 40px;
} */

#js-product-list-top a.next,
#js-product-list-top .listing-progress-bar {
    display: none;
}

#js-product-list a.prev {
    display: none;
}

.listing-progress-bar {
    font-size: 15px;
    /* font-family: 'Lato', sans-serif; */
}

.progress {
    height: .4rem;
    border-radius: 4px;
}

.progress-bar.bg-success {
    background-color: #87BBE0 !important;
}


/* @media(max-width: 768px) {
    .pagination,
    .listing-progress-bar {
        display: none;
    }
} */


/* FEATURED CATEGORIES */

.featured-categories-title h3 {
    font-size: 13px;
}

.btn-ksix {
    background-color: #F5F0EC;
    font-size: 14px;
    color: #000000;
    border-radius: 7px;
    font-weight: bold;
    height: 100%;
    justify-content: center !important;
    display: flex !important;
    align-items: center !important;
}

@media (max-width: 768px) {
    .btn-ksix span {
        font-size: 11px;
    }
}

#manufacturer .view-switcher {
    display: flex;
}


/* PRODUCT FLAGS*/

.product-miniature-default .product-flags {
    left: .5rem;
    top: .5rem;
}

.product-flags [class*="hashtag-"] {
    background-color: #fff;
    color: #000;
    font-weight: bold;
    border-radius: 4px;
    font-size: .8rem;
    text-transform: uppercase;
    /* border: 1px solid #ececec; */
    padding-left: 5px !important;
    padding-right: 5px !important;
}


/* NEW */

.product-flags .product-flag.new {
    background-color: #fff;
    color: #000;
    border: 1px solid #ececec;
    font-weight: bold;
    border-radius: 4px;
    font-size: .8rem;
    text-transform: uppercase;
    padding-left: 5px !important;
    padding-right: 5px !important;
}


/* BEST SELLER */

.product-flags .hashtag-12970 {
    background-color: #000;
    color: #fff;
    font-weight: bold;
    border-radius: 4px;
    font-size: .8rem;
    text-transform: uppercase;
}


/* ECOFRIENDLY */

.product-flags .hashtag-13038 {
    background-color: #C5DE3C;
    color: #000;
    font-weight: bold;
    border-radius: 4px;
    font-size: .8rem;
    text-transform: uppercase;
}


/* NUEVO */

.product-flags .hashtag-12978 {
    background-color: #fff;
    color: #000;
    font-weight: bold;
    border-radius: 4px;
    border: 1px solid #C5DE3C;
    font-size: .8rem;
    text-transform: uppercase;
}

.product-flags [class*="hashtag-"]>span {
    padding: 5px;
}


/* CMS NEWSLETTER*/

.custom_newsletter .col-12 {
    display: flex;
    flex-direction: column;
}

.custom_newsletter .elementor-newsletter .elementor-newsletter-btn {
    margin-left: 0px !important;
    order: 3;
}

.custom_newsletter .input-wrapper,
.custom_newsletter .text-muted {
    margin-bottom: 1rem;
}

.custom_newsletter .text-muted {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    line-height: 22px;
    color: #000000;
}

@media(max-width: 768px) {
    .custom_newsletter .text-muted {
        font-size: 16px;
    }
}

.custom_newsletter .text-muted span>span {
    font-weight: bold;
}


/* ORDER DETAILS */

.separator {
    border-color: #979797;
}

.tracking_table td,
.tracking_table th {
    border-top: none !important;
}

.tracking_table th {
    border-bottom: solid 1px #979797 !important;
}

.third-half {
    width: 16%;
}


/* DOOFINDER */

.df-fullscreen .df-fullscreen-layer {
    background-color: #f5f0ec !important;
}

.df-fullscreen .df-fullscreen-header {
    padding-bottom: .5rem !important;
}

.df-fullscreen .df-term.df-term-selected {
    background-color: #C5DE3C !important;
    border-color: #C5DE3C !important;
}


/* CUSTOMER FORM */

#customer-form .custom-checkbox em {
    display: none;
}

#customer-form .custom-checkbox label[for="ff_newsletter"] a {
    font-weight: bold;
    text-decoration: underline;
}


/* REWARDS ALIGNMENT ICONS */

#module-allinone_rewards-sponsorship .rewards,
#rewards_account {
    font-size: 1rem;
}

#sponsorship-link .pl-2,
#sponsorship-link .px-2 {
    padding-left: 0.6em !important;
    padding-right: 0.2em !important;
}

#rewards-link .pl-2,
#rewards-link .px-2 {
    padding-left: 0.6em !important;
    padding-right: 0.5em !important;
}

#rewards_sponsorship #sponsorship_text,
#rewards_sponsorship #sponsorship_form {
    font-size: 1rem;
}


/* Trusted shops listados*/

.ts-rating-light.productreviewsSummary .icon-star-full {
    color: #C5DE3C !important;
}

.estrellitas {
    min-height: 15px;
}


/* FLOATING BAR */

.hwc-topbanner .hwc-text {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: bold;
    font-size: 1.3rem;
}


/* ACCESORIO PERFECTO */

.accesorio-perfecto img {
    height: 110px;
}


/*OCULTAR EL CUADRO DE TEXTO DE CHECKOUT*/

#checkout .delivery-options-list #delivery {
    display: none;
}


/* CUSTOM SWIPER */

@media (max-width: 767px) {
    .custom-swiper .elementor-row {
        -ms-flex-wrap: wrap;
        flex-wrap: initial;
    }
}


/* CAJAS DE PRODUCTO POR IGUAL */

.product-miniature .content_accessories {
    min-height: 46px;
}

.product-miniature .estrellitas {
    min-height: 15px;
}

.product-miniature .product-title {
    min-height: 63px;
}

@media(max-width:768px) {
    .product-price-and-shipping {
        min-height: 30px;
    }
    .product-miniature .product-title {
        min-height: 101px;
    }
    .products-list .product-miniature .product-title {
        min-height: 60px;
    }
    .product-miniature .content_accessories {
        min-height: 30px;
    }
}

/* Ajustes para nuevas tipografías Fegtree */
.cbp-horizontal .cbp-tab-title{
    line-height: normal;
}
.figtree-regular * {
    font-family: 'Figtree-Regular' !important;
}
.figtree-bold * {
    font-family: 'Figtree-Bold' !important;
}
.figtree-light * {
    font-family: 'Figtree-Light' !important;
}
.figtree-semibold * {
    font-family: 'Figtree-SemiBold' !important;
}

/* Iconos miniaturas de producto */
.delivery-time .delivery-icon img{
    width: 22px;
    height: auto;
    margin-right: 5px;
}

/* Cambios menú desplegable header */
#desktop_logo{
    margin-left: 60px;
}

.cbp-hrmenu .cbp-vertical-title{
    padding: 0;
}

.cbp-hrmenu .cbp-vertical-title i.fa-lg{
    font-size: 26px;
}

/* Ajustes ficha de producto */
.product-attachments .attachment a{
    font-size: 16px;
}

.cn_products .product-miniature button.btn.mt-2{
    background-color: #87BBE0 !important;
}

.cn_section h2 span{
    font-weight: bold !important;
    font-size: 2.42rem !important;
    letter-spacing: 0 !important;
    font-family: 'Figtree-Regular' !important;
}

/* Carrito flotante */
.ps-shoppingcart.side-cart #blockcart-content .cart-products a{
    font-size: 18px;
}

/* Selector de idiomas */
#language_selector img.lang-flag, #language_selector .expand-more img{
    display: none;
}

.language-selector a.dropdown-item{
    font-size: 18px;
}

/* Checkout */
body#checkout section.checkout-step .step-title{
    font-size: 20px;
}

body#checkout section.checkout-step .address-alias{
    font-size: 18px;
}

body#checkout section.checkout-step .address{
    font-size: 18px;
}

body#checkout section.checkout-step .delete-address, body#checkout section.checkout-step .edit-address{
    font-size: 16px;
}

body#checkout section.checkout-step .delivery-option .carrier-delay{
    font-size: 16px;
}

body#checkout section.checkout-step.-reachable.-complete h1 .step-edit{
    font-size: 16px;
}

/* Contenidos de Connectif */
.cn_content p span, .cn_content button span{
    font-family: 'Figtree-Regular' !important;
}

/* ajustes logos de pago footer */
.copyright-txt div.justify-content-around{
    width: 100%;
    max-width: 100%;
    justify-content: center !important;
    flex-wrap: wrap;
}

/* Ajuste botón Add to cart mobile */
@media (max-width: 375px){
    #product .add-to-cart{
        font-size: 13px;
    }
}

@media (max-width: 360px){
    #product .add-to-cart{
        font-size: 12px;
    }
}

/* Iconos menú mobile */
.d-md-none{
    display: none !important;
}

@media (max-width: 767px){
    #js-product-list .d-md-none{
        display: block !important;
    }
}

/* Breadcrumb */
#wrapper .breadcrumb{
    margin-bottom: 0.8rem;
}

#wrapper .breadcrumb li > span{
    display: none;
}

#wrapper .breadcrumb li:nth-last-child(2):after{
    display: none;
}

/* Header Mobile */
.row-mobile-header #country_selector{
    margin-left: auto;
}

#country_selector a.expand-more{
    font-size: 1.2rem;
}
.row-mobile-header #country_selector a.expand-more{
    color: #FFF;
}

.row-mobile-header #country_selector a.expand-more i.fa-fw{
    width: auto;
}

.row-mobile-header .ps-shoppingcart{
    padding-right: 15px;
}

.col-mobile-btn-account [class*=" ks-"]:before{
    margin: 0 10px;
}

#mobile-cart-toogle [class*=" ks-"]:before{
    margin-left: 0;
}

/* Ocultar content on hook "Contenido Productos Zona A" en checkout y carrito */
#checkout .elementor-element-zmyhbqg, #cart .elementor-element-zmyhbqg{
    display: none;
}

/* Nueva tipografía Fegtree */
.figtree-regular * {
    font-family: 'Figtree-Regular' !important;
}
.figtree-bold * {
    font-family: 'Figtree-Bold' !important;
}
.figtree-light * {
    font-family: 'Figtree-Light' !important;
}
.figtree-semibold * {
    font-family: 'Figtree-SemiBold' !important;
}

/* ajustes para nuevos logos */
#desktop_logo img, #checkout-header img{
    max-width: 93px;
}

@media (max-width: 767px){
    #mobile-header .col-mobile-logo img, #checkout-header img{
        padding: 12px 0;
    }
}

#cbp-hrmenu1-ul img.img-fluid{
    max-width: 130px;
    margin: 15px 0;
}

#iqithtmlandbanners-block-2 img{
    max-width: 93px;
}

#cbp-hrmenu1-ul img.img-fluid.cbp-banner-image {
    max-width: 100% !important;
    margin: 0px;
}
.menu-element-id-2 a.cbp-column-title.nav-link.cbp-category-title, .menu-element-id-22 a.cbp-column-title.nav-link.cbp-category-title {
    margin-bottom: -10px !important;
}
.cbp-hrmenu .cbp-hrsub-inner .cbp-column-title, .cbp-hrmenu .cbp-hrsub-inner a.cbp-column-title:link {
    margin-left: 2px;
}
.menu-element-id-2 ul.cbp-category-tree {
    margin-top: 9px !important;
}

/* logo-mobile-only: oculto en desktop, visible en móvil */
@media (min-width: 768px) {
    .logo-mobile-only {
      display: none !important;
    }
  }
  @media (max-width: 767px) {
    .logo-mobile-only {
      display: block !important;
    }
    .product_header_container .product-price, .product_p_price_container .product-price {
        font-size: 2.11rem !important;
    }
}

/* Aviso de aduanas en direcciones */
.address-selector .address-item .text-danger,
.customer .address-body .text-danger {
  padding: 1rem;
}